 
p.help-form{font-size:74%!important}
h11 {color:red}
 
 
:valid {border-color:green}
:invalid {border-color:red}
 
 
#headingOne, #headingTwo, #headingThree {cursor:pointer}
 
 
#diagn tbody, td, tfoot, th, thead, tr {border-style:none}
 
 
.nav-link.binotica.active {background-color:#ffc107!important}
 
 
html,body {height:100%}
#layout{overflow-x:hidden}
#scrContainer{overflow-y:hidden;overflow-x:hidden}
#menu{z-index:100}
 
 
.bg-yellow {background-color:#ffc107c7!important}
body {background-color:#ffffff00!important}
.sys-screen{background-color:#f8f9fade!important}
.bg-white{background-color:white}
 
 
.optgroup {font-weight:bold;font-size:75%}
 
 
 
.bgI {background:url('../image/image.php?file=background.png&skin') no-repeat center top fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
.bg {background:url('../image/image.php?file=background.png&skin') no-repeat center top fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
 
.maxh31p {max-height:31px}
 
 
.max600p {max-width:600px}
.max300p {max-width:300px}
.max350p {max-width:350px}
.max250p {max-width:250px}
.max90p {max-width:90px}
.max45p {max-width:45px}
 
 
.max-72 {max-width:72%}
.max-70 {max-width:70%}
 
 
.min360p {min-width:360px}
.min350p {min-width:350px}
.min300p {min-width:300px}
.min220p {min-width:220px}
.min210p {min-width:210px}
.min200p {min-width:220px}
.min198p {min-width:198px}
.min150p {min-width:150px}
.min130p {min-width:130px}
.min125p {min-width:125px}
.min116p {min-width:116px}
.min105p {min-width:105px}
.min100p {min-width:100px}
.min95p {min-width:95px}
.min92p {min-width:92px}
.min90p {min-width:90px}
.min82p {min-width:82px}
.min67p {min-width:67px}
.min77p {min-width:77px}
.min50p {min-width:50px}
.min45p {min-width:45px}
.min42p {min-width:42px}
.min38p {min-width:38px}
.min25p {min-width:25px}
.min15p {min-width:15px}
.min10p {min-width:10px}
 
 
.fz300 {font-size:300%}
.fz200 {font-size:200%}
.fz125 {font-size:125%}
.fz95 {font-size:95%}
.fz90 {font-size:90%}
.fz85 {font-size:85%}
.fz80 {font-size:80%}
.fz75 {font-size:75%}
.fz70 {font-size:70%}
.fz66 {font-size:66%}
.fz54 {font-size:54%}
.fz47 {font-size:47%}
.fz40 {font-size:40%}
 
.fz42o {font-size:42%;font-style:oblique}
 
 
.w143p {width:143px}
.w130p {width:130px}
.w100p {width:100px}
.w42p {width:42px}
.w38p {width:38px}
.w25p {width:25px}
.w20p {width:20px}
.w15p {width:15px}
.w12p {width:12px}
 
 
.w109 {width:109%}
.w100 {width:100%}
.w90 {width:90%}
.w50 {width:50%}
.w45 {width:45%!important}
.w31 {width:31%!important}
.w20 {width:20%}
.w15 {width:15%}
.w10 {width:10%}
 
 
.h100p {height:100px}
.h42p {height:42px}
.h38p {height:38px}
.h32p {height:32px}
.h31p {height:31px!important}
.h23p {height:23px}
.h20p {height:20px}
.h18p {height:18px}
.h15p {height:15px}
.h12p {height:12px}
.hfc {height:fit-content}
 
.h-10 {height:10%}
.h-20 {height:20%}
.h-80 {height:80%}
.h-90 {height:90%}
 
 
 
.col-sm-3p{flex:0 0 3%;max-width:3%}
 
.txt-l {text-align:left}
 
.txt-r {text-align:right}
 
.txt-c {text-align:center}
 
 
#pagto-area-tools .card.active {border-color:#ffc107b3;background-color:#ffc10740}
 
 
.col-sm-tl{flex:0 0 19.666667%;max-width:19.666667%}
 
.dropdown-divider {border-color:#cdd1d4!important}
 
.card-header.page-title {background-color:#ffc1075c!important;}
 
 
.change-store {height:20px!important;font-size:75%!important}
 
 
.th-rec {font-size:75%;min-width:97px;" 
}
.td-rec {font-size:75%;height:32px}
 
 
.btn_new {background-color:#28a745 
}
.btn_new:hover, .btn_new:focus, .btn_new:active, .btn_new.active, .open>.dropdown-toggle.btn_new {background-color:#1e7e34}
 
.btn-cor-binotica {background:linear-gradient(11deg, #ffc107, #fddb74c4)}
 
.btn-outline-binotica {background-color:#f9f6ec;background-image:none;border-color:#ffc107}
 
.btn-guide-saving {border-color:#f1ab26;background:linear-gradient(359deg, #ffc107d1, #ffc1071c);background-color:#ffae0721}
 
.gradient-buttons {    background-image:linear-gradient(to bottom, rgba(255,255,255,0.5), rgba(255,255,255,0.2) 49%, rgba(0,0,0,0.15) 51%, rgba(0,0,0,0.05));background-repeat:repeat-x}
 
.pri-10 {color:#007bff}
.pri-99 {color:#6c757d}
 
.cod_prod {text-transform:uppercase}
 
.p-flt {padding-top:2px}
 
 
 
.btlr12{border-top-left-radius:12px!important}
 
.btrr12{border-top-right-radius:12px!important}
 
.bbrr12{border-bottom-right-radius:12px!important}
 
.bblr12{border-bottom-left-radius:12px!important}
 
.bblr0{border-bottom-left-radius:0px!important}
 
.btlr0{border-top-left-radius:0px!important}
 
.bbrr0{border-bottom-right-radius:0px!important}
 
.btrr0{border-top-right-radius:0px!important}
 
.g-tag{display:flex;position:absolute;float:left}
 
.guide-os-trat {position:absolute;left:7px;top:7px}
 
.trt-btn-color {position:absolute;top:15px;left:5px;display:inline}
 
.trt-lens-position {position:absolute;top:143px;left:276px}
 
.guide-os-border{border-style:solid;border-color:white;border-width:thin}
 
.center-image{display:flex;justify-content:center;align-items:center}
 
.disable-scrollbars::-webkit-scrollbar {  background:transparent;width:0 ! important}
 
 
 
 
 
 
 
 
 
.chk {position:absolute}
 
input.chk01 {top:106px;left:166px}
label.chk01 {top: 91px;left:123px}
 
input.chk02 {top: 86px;left:292px}
label.chk02 {top: 72px;left:270px}
 
input.chk03 {top:102px;left:438px}
label.chk03 {top: 88px;left:408px}
 
input.chk04 {top: 86px;left:582px}
label.chk04 {top: 72px;left:560px}
 
input.chk05 {top:105px;left:705px}
label.chk05 {top: 91px;left:663px}
 
input.chk06 {top:133px;left:757px}
label.chk06 {top:137px;left:757px}
 
input.chk07 {top:203px;left:725px}
label.chk07 {top:206px;left:725px}
 
input.chk08 {top:303px;left:602px}
label.chk08 {top:308px;left:553px}
 
input.chk09 {top:247px;left:485px}
label.chk09 {top:252px;left:441px}
 
input.chk10 {top:247px;left:396px}
label.chk10 {top:252px;left:394px}
 
input.chk11 {top:307px;left:281px}
label.chk11 {top:312px;left:281px}
 
input.chk12 {top:203px;left:150px}
label.chk12 {top:207px;left:102px}
 
input.chk13 {top:133px;left:121px}
label.chk13 {top:136px;left: 62px}
 
input.chk14 {top:163px;left:202px}
label.chk14 {top:162px;left:202px}
 
input.chk15 {top:158px;left:672px}
label.chk15 {top:157px;left:621px}
 
input.chk16 {top:142px;left:385px}
label.chk16 {top:142px;left:317px}
 
input.chk17 {top:142px;left:490px}
label.chk17 {top:142px;left:490px}
 
input.chk18 {top:195px;left:375px}
label.chk18 {top:189px;left:316px}
 
input.chk19 {top:195px;left:501px}
label.chk19 {top:189px;left:503px}
 
 
#services-bar {display:inline-block;position:absolute;left:-15px;top:456px}
 
#guide-area-right{position:absolute;left:1082px;top:612px}
 
 
.metismenu {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
 
.metismenu li + li {margin-top:0px}
 
.metismenu li:first-child {margin-top:5px}
.metismenu li:last-child {margin-bottom:5px}
 
.metismenu > li {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;position:relative}
.metismenu a {position:relative;display:block;padding:10px 8px;color:#212529;outline-width:0;transition:all .3s ease-out}
 
.metismenu ul a {padding:10px 15px 10px 15px}
 
.metismenu ul ul a {padding:10px 15px 10px 30px}
 
.metismenu a:hover, 
.metismenu a:focus, 
.metismenu a:active, 
.metismenu .mm-active > a {color:#f8f9fa!important;text-decoration:none;background:#000000c4!important}
 
.metismenu .has-arrow:after {margin-left:2px}
 
 
 
.scrollbar-inner > .scroll-element, 
.scrollbar-inner > .scroll-element div 
{border:none;margin:0;padding:0;position:absolute;z-index:10}
  
.scrollbar-inner > .scroll-element div {display:block;height:100%;left:0;top:0;width:100%}
  
.scrollbar-inner > .scroll-element.scroll-x {bottom:2px;height:8px;left:0;width:100%}
  
.scrollbar-inner > .scroll-element.scroll-y {height:100%;right:2px;top:0;width:8px}
  
.scrollbar-inner > .scroll-element .scroll-element_outer {overflow:hidden}
  
.scrollbar-inner > .scroll-element .scroll-element_outer, 
.scrollbar-inner > .scroll-element .scroll-element_track, 
.scrollbar-inner > .scroll-element .scroll-bar {-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
  
.scrollbar-inner > .scroll-element .scroll-element_track, 
.scrollbar-inner > .scroll-element .scroll-bar {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);opacity:0.4}
  
.scrollbar-inner > .scroll-element .scroll-element_track {background-color:#e0e0e0}
.scrollbar-inner > .scroll-element .scroll-bar {background-color:#c2c2c2}
 
.scrollbar-inner > .scroll-element:hover .scroll-bar {background-color:#ffc107c7}
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {background-color:#ffc107c7}
  
  
 
  
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {left:-12px}
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {top:-12px}
  
  
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {left:-12px}
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {top:-12px}
 
 
@media (min-width:320px)  {.fz130 {font-size:190%}
.min200p {min-width:100px}
.fz75 {font-size:100%}
.navbar {background-color:transparent!important}
#lbl-loja{display:none}
.menu-abs{position:absolute}
.w-10px {width:14px}
.max300p {max-width:180px}
.logo{width:100%;height:40px;object-fit:cover;margin-top:8px}
}
@media (min-width:481px)  {.fz130 {font-size:180%}
.min200p {min-width:100px}
.fz75 {font-size:100%}
.navbar {background-color:transparent!important}
#lbl-loja{display:none}
.menu-abs{position:absolute}
.w-10px {width:14px}
.max300p {max-width:200px}
.logo{width:100%;height:44px;object-fit:cover;margin-top:8px}
}
@media (min-width:641px)  {.fz130 {font-size:160%}
.min200p {min-width:120px}
.fz75 {font-size:75%}
.navbar {background-color:transparent!important}
#lbl-loja{display:none}
.menu-abs{position:absolute}
.w-10px {width:12px}
.max300p {max-width:300px}
.logo{width:100%;height:85%;margin-top:6px}
}
@media (min-width:961px)  {.fz130 {font-size:140%}
.min200p {min-width:200px}
.fz75 {font-size:75%}
.navbar {background-color:#f8f9fa8c!important}
#lbl-loja{display:block}
.menu-abs{position:relative}
.w-10px {width:10px}
.max300p {max-width:300px}
.logo{width:100%;height:85%}
}
 
@media (min-width:1025px) {.fz130 {font-size:140%}
.min200p {min-width:200px}
.fz75 {font-size:75%}
.navbar {background-color:#f8f9fa8c!important}
#lbl-loja{display:block}
.menu-abs{position:relative}
.w-10px {width:10px}
.max300p {max-width:300px}
.logo{width:100%;height:85%}
#user_info{color:yellowgreen} 
 
.guide-os-background{background:whitesmoke;border-radius:12px!important;height:612px;}
 
.lentes-menu{height:535px;overflow:hidden 
}
 
 
.eixo {display:flex;width:180px;height:10px;align-items:center;padding:0px 0;float:left;position:absolute}
.eixo.od {top:180px;left:136px}
.eixo.oe {top:180px;left:491px}
.eixo-line {flex-grow:2;height:1px;background-color:#0a58ca}
.eixo-line.lat {flex-grow:2;height:1px;background-color:#dadee5}
 
.eixo-line.oposto{background-color:#ff0000}
.eixo-text {flex-basis:auto;flex-grow:0;padding:3px;font-size:11px;line-height:150%;color:#0a58ca}
.eixo-text.oposto {color:#ff0000}
 
#peso-od{top:287px;left:556px}
#peso-oe{top:287px;left:204px}
}
@media (min-width:1281px) {.fz130 {font-size:130%}
.min200p {min-width:200px}
.navbar {background-color:#f8f9fa8c!important}
#lbl-loja{display:block}
.menu-abs{position:relative}
.w-10px {width:10px}
.max300p {max-width:300px}
.logo{width:100%;height:85%}
#user_info{color:blue} 
 
.guide-os-background{background:whitesmoke;border-radius:12px!important;height:766px;}
 
.lentes-menu{height:706px;overflow:hidden 
}
 
 
.eixo {display:flex;width:270px;height:10px;align-items:center;padding:0px 0;float:left;position:absolute}
.eixo.od {top:246px;left:206px}
.eixo.oe {top:246px;left:726px}
.eixo-line {flex-grow:2;height:1px;background-color:#0a58ca}
.eixo-line.lat {flex-grow:2;height:1px;background-color:#dadee5}
 
.eixo-line.oposto{background-color:#ff0000}
.eixo-text {flex-basis:auto;flex-grow:0;padding:3px;font-size:15px;line-height:150%;color:#0a58ca}
.eixo-text.oposto {color:#ff0000}
 
#peso-od{top:406px;left:327px;font-size:18px}
#peso-oe{top:406px;left:864px;font-size:18px}
}